div.fbcg_tck{display:none;width:554px;border:1px solid #ccc;margin-bottom:50px;position:absolute;left:0;top:150px;background:#fff;z-index:1199}
div.fbcg_tck .fbl{width:100%;/* height:146px; */overflow:hidden;}
div.fbcg_tck .cgq{width:100%;min-height:85px;overflow:hidden;}
div.fbcg_tck .fbl .fbl_hd,.cgq_hd{background:#f1f1f1;height:38px;line-height:38px;width:100%;text-align:left;padding-left:14px;box-sizing:border-box;}
div.fbcg_tck .fbl .fbl_hd input{margin-top:2px;}
div.fbcg_tck .fbl label,.cgq_hd label{font-size:14px;color:#333;font-weight:bold !important;margin-left:4px;}
div.fbcg_tck .cgq_hd label b,.cgq .cgq_box b{color:#999;font-size:14px;font-weight:normal;display:inline;}
div.fbcg_tck .fbl .fbl_hd a{display:inline-block;text-decoration:none;background:#3399ff;color:#fff;font-size:14px;width:48px;height:26px;line-height:26px;float:right;margin:6px 8px 0 0;text-align:center;border-radius:4px}
div.fbcg_tck .fbl .fbl_box{width:100%;height:auto;padding:4px 12px 12px 14px;text-align:left;box-sizing: border-box;}
.cgq .cgq_box{width:100%;height:auto;padding:4px 0px 12px 0px;text-align:left;box-sizing: border-box;}
div.fbcg_tck .fbl .fbl_box span{display:inline-block;margin-right:72px;line-height:30px;height:30px;width:100px;}
.cgq .cgq_box b {color:#cbcbcb;}
.cgq .cgq_box b.checked{color:#333;}
/* div.fbcg_tck .fbl .cgq_hd{background:#f1f1f1;height:38px;line-height:38px;width:100%} */
.cgq .cgq_box span{margin-right:0px;line-height:30px;height:30px;}
.cgq .cgq_box span.resetw{width:150px}
.cgq .cgq_box label{width:90px;height:30px;text-align:right;display:inline-block;}
div.cgq .cgq_box input[type="checkbox"]{margin-left:4px;width:18px;height:18px;background:green;color:red;display:inline-block;}

div.myplfp{}
div.myplfp2,.myplfp,.myplfp3{width:476px;height:auto;border:1px solid #ccc;border-radius:4px; background-color: #fff;position: fixed;z-index:1000000;}
div.myplfp2{left:2%;top:40%;}
div.myplfp3{left:68%;top:10%;height:404px;}
div.myplfp h2,.myplfp2 h2,.myplfp3 h2{color:#333;font-size:20px;text-align:center;border-bottom:1px solid #ddd;height:32px;line-height:14px;}
div h3{color:#ff7e6f;font-size:20px;text-align:center;border-bottom:1px solid #ddd;height:32px;line-height:20px;background: url(../../images/images2/userCenter/cwtip.png) no-repeat 70px 0;}
div.myplfp h3.jiazai{color:#ff7e6f;font-size:20px;text-align:center;border-bottom:1px solid #ddd;height:32px;line-height:20px;background: url(../../images/images2/userCenter/jiazai.png) no-repeat 130px -2px;}
div.myplfp p,.myplfp2 p,.myplfp3 p{font-size:14px;color:#999;height:24px;text-align:left;}
div.mpbox1{width:100%;height:auto;background:#fff;overflow:hidden;}
div.mpbox2{text-align:center;height:58px;background:#f1f1f1;padding:12px;}
div.myplfp .mpbox2 p{width:258px;height:30px;margin:0 auto;}
div.myplfp .mpbox2 a{display:block;text-align:center;width:72px;height:26px;line-height:26px;background:#34cb64;font-size:14px;color:#fff;margin:0 auto;}
.boxAll{padding:16px;}
div.mpbox3{padding:16px 0 0;}
b#duli_b{height:24px;line-height:24px;float:left;margin-bottom: 4px;margin-top:4px;color:#333;}
div.mpbox4{min-height:58px;height:96px;overflow:auto;clear:both;}
div.mpbox5{background:#f9f9f9;padding:12px;min-height:130px;margin-top:10px;}
div.mpbox5 .pxval{height:28px;line-height:28px;border:1px solid #ddd;font-size:12px;color:#999;padding-left:10px;}
div.mpbox5 .boxcontent{min-height:64px;margin-top:6px;}
div.mpbox5 .boxcontent p{font-size:12px;color:#999;line-height:20px;height:20px;}
div.mpbox5 a{margin:0;padding:0;display:inline-block;text-align:center;height:28px;line-height:28px;border-radius:4px;}
div.mpbox5 .quxiao{width:82px;background:#ddd;font-size:14px;color:#333;display:inline-block;}
div.mpbox5 .shshare{margin-left:60px;width:82px;background:#3399ff;color:#fff;}
div.mpbox4 p{height:28px;line-height:28px;border:1px solid #d2e4f7;padding-left:8px;color:#333;}
div.mpbox4 p.notopbd{border-top:none;}
div.mpbox3 .hostfile{width:120px;height:34px;line-height:32px;overflow:hidden;margin:0 auto;background:#3399ff;border-radius:4px;color:#fff;text-align:left;cursor:pointer;}
/* div.myplfp .mpbox3 .hostfile input{width:40px;height:32px;display:inline-block;background:red url();display:none;}
input{background:none;} */
p.close_tck {
  display: block;
  cursor: pointer;
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(../../images/images2/userCenter/close_tck.png) no-repeat right 0;
  right: 8px;
  top: 8px;
  z-index: 100;
}
.mask {position: fixed; top: 0%; left: 0%; width: 100%;height:100%; background-color: black; z-index:1000; -moz-opacity: 0.3; opacity:0.30; filter: alpha(opacity=30);}
div.mpbox3 .hostfile span{display:inline-block;color:#fff;font-size:26px;text-align:left;padding:0 4px;line-height:32px;}
div.mpbox3 .hostfile b{font-weight:normal;line-height:32px;height:28px;margin-top:-4px;display:inline-block;}

.cgq_box span span.green{height: 26px;display: inline-block;width:26px;background: url(../../images/images2/userCenter/togreen_incon.png) no-repeat 6px -33px;}
.cgq_box span span.green2{height: 26px;display: inline-block;width:26px;background: url(../../images/images2/userCenter/togreen_incon.png) no-repeat 6px -33px;}
.cgq_box span span.nogreen {height: 26px;width:26px;display: inline-block;background:url(../../images/images2/userCenter/togreen_incon.png) no-repeat 6px 10px;}
.cgq_box span span.nogreen2 {height: 26px;width:26px;display: inline-block;background:url(../../images/images2/userCenter/togreen_incon.png) no-repeat 6px 10px;}
.cgq_box  .disabled{pointer-events: none;}

.cgq .cgq_box label{height: 22px;margin-bottom: 0;margin-right: 3px;}
.cgq .cgq_box div{}
.cgq .cgq_box span{width:145px;}
div.fbcg_tck .cgq{overflow: inherit;}
div.fbcg_tck{width:554px;}
.cgq .cgq_box b {color: #999;cursor:default;}

div.zhengsyx{width:356px;height:auto;border:1px solid #cbcbcb;border-radius: 4px;padding:6px 0px 6px 10px;box-sizing: border-box;position:absolute;left:10px;top:215px;z-index:1100;background:#fff;}
div.zhengsyx span{width:114px;height:27px;line-height:24px;display: inline-block;float:left;}
div.zhengsyx span i{display: inline-block;width:16px;height:16px;line-height:16px;font-style: normal;margin-top: 7px;float: left;}
div.zhengsyx span i input{display:none;}
div.zhengsyx span label{display:inline-block;float:left;margin-left: 8px;color:#333;font-size:14px;height:30px;line-height:30px;font-family:inherit;}
div.zhengsyx span.no-click label{color:#999999;cursor:not-allowed;}
div.zhengsyx span.no-click i{cursor:not-allowed;}
div.zhengsyx span i.togreen{background: url(../../images/images2/userCenter/togreen_incon.png) 0 -44px;}
div.zhengsyx span i.meiyougreen{background: url(../../images/images2/userCenter/togreen_incon.png);}
div.zhengsyx span i.meiyougreen{  background: url(../../images/images2/userCenter/meiyougreen.png);background-position: 1px 0;background-repeat: no-repeat;}
div.toumbox{width:auto;height:28px;line-height:28px;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7; opacity: 0.7;  position:fixed;right:4px;bottom:4px;text-align:left;padding:0 6px;}
div.toumbox span{display:inline-block;height:28px;line-height:28px;padding-left:28px;color:#fff;margin-right:6px;font-size:14px;}
div.toumbox span.weix1{background: url(../../images/images2/userCenter/weix.png) no-repeat 2px 4px;}
div.toumbox span.weix2{background: url(../../images/images2/userCenter/weix.png) no-repeat 0 -30px;}
div.toumbox span.weix3{background: url(../../images/images2/userCenter/weix.png) no-repeat 0 -58px;}
div.toumbox span.weix4{background: url(../../images/images2/userCenter/weix.png) no-repeat 0 -92px;}


div.freeDataTip{text-align:left;width:320px;min-height:176px;height:auto;top:50%;left:50%;margin-top:-88px;margin-left:-160px;border:3px solid #95caff;border-radius:4px; background-color: #fff;position: fixed;z-index: 2000;}
div.mpbox6{width:100%;height:40px;background:#fff;padding:0px}
.boxAll1 p{margin-top:32px;padding:10px;line-height:30px;font-size:14px;text-indent:2em}
div.mpbox7{text-align:center;height:58px;padding:15px 30px;}
div.Tips p{font-size:14px;color:#333;height:24px;text-align:left;}
div.Tips{width:476px;min-height:288px;height:auto;border:1px solid #ccc;border-radius:4px; background-color: #fff;position: absolute;z-index: 2000;}
#idTips{width:676px;min-height:358px;height:auto;border:1px solid #ccc;border-radius:4px; background-color: #fff;position: absolute;z-index: 2000;}
#idTips p{text-align:left;}
#idTips textarea{ width:100%;}
#idTips .mpbox7{padding:15px 20px;}
div.Tips h2{color:#333;font-size:20px;text-align:center;border-bottom:1px solid #ddd;height:32px;line-height:14px;}
.cut{padding-top:2px\0;}
div.prompted-login1 .login-box{z-index:1300 !important;}
.omask{position: fixed; top: 0%; left: 0%; width: 100%;height:100%; background-color: black; z-index:10; -moz-opacity: 0.3; opacity:0.30; filter: alpha(opacity=30);}

